%this function add the libraries to the MATLAB path
%pathToAdd = 'C:\Users\...' directory that has to be added to the Matlab path, in which we can find the libraries
function[] = addLibrariesToPath(pathToAdd)
	oldpath = path;
	path(oldpath, pathToAdd)
end